Skip to main content
`Ctrl`+`K`

# PetscSectionSymCopy

Copy the symmetries, assuming that the point structure is compatible

## Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSymCopy(PetscSectionSym sym, PetscSectionSym nsym)

Not Collective

## Input Parameter

- sym - the `PetscSectionSym`

## Output Parameter

- nsym - the equivalent symmetries

## See Also

PetscSection, `PetscSectionSym`, `PetscSectionSymCreate()`, `PetscSectionSetSym()`, `PetscSectionGetSym()`, `PetscSectionSymLabelSetStratum()`, `PetscSectionGetPointSyms()`

## Level

developer

## Location

src/vec/is/section/interface/section.c

Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages